<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape>
            <stroke android:color="@color/colorPrimaryDark" android:width="1dp"/>
            <corners android:radius="4dp"/>
        </shape>
    </item>

</selector>